<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Kopi Kenangan Senja</title>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,300;0,400;0,700;1,700&display=swap"
      rel="stylesheet"
    />
    <script src="https://unpkg.com/feather-icons"></script>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <nav class="navbar">
      <a href="#" class="navbar-logo">Kenangan<span>senja</span>.</a>
      <div class="navbar-nav">
        <a href="#home">Home</a>
        <a href="#about">About</a>
        <a href="#menu">Menu</a>
        <a href="#contact">Contact</a>
      </div>

      <div class="navbar-extra">
        <a href="#" id="search"><i data-feather="search"></i></a>
        <a href="#" id="shopping-cart"><i data-feather="shopping-cart"></i></a>
        <a href="#" id="hamburger-menu"><i data-feather="menu"></i></a>
      </div>
    </nav>

    <section class="hero" id="home">
      <main class="content">
        <h1>Lets have some Coffee</h1>
        <p>
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Labore in est
          officia, delectus sunt totam, itaque eos deserunt odio quidem porro
          quos, blanditiis suscipit distinctio aperiam impedit! Quae, quas
          officia.
        </p>
        <a href="#" class="cta">Buy now</a>
      </main>
    </section>
    <script>
      feather.replace();
    </script>
    <script src="script.js"></script>
  </body>
</html>
